app/Http/routes.php
<?php

/*
|--------------------------------------------------------------------------
| Application Routes
|--------------------------------------------------------------------------
|
| Here is where you can register all of the routes for an application.
| It's a breeze. Simply tell Laravel the URIs it should respond to
| and give it the controller to call when that URI is requested.
|
*/



    Route::get('/', 'HomeController@index');

    Route::get('informatorio/guiartec',function(){
        return redirect('http://159.203.5.192/GuiArtec/default/index-html');
    });

    Route::get('informatorio/informarq',function(){
        return redirect('http://159.203.5.192/InformarQ/default/index');
    });
    Route::get('informatorio/chuwal',function(){
        return redirect('http://159.203.5.192/Chuwal/chuInterface/chuHome');
    });
    Route::get('informatorio/brainchaco',function(){
        return redirect('http://159.203.5.192/BrainChaco/default/index');
    });
    Route::get('informatorio/bienall',function(){
        return redirect('http://159.203.5.192/BienAll/default/index');
    });
    Route::get('informatorio/esqltor',function(){
        return redirect('http://159.203.5.192/esQltoR/default/index');
    });


    Route::get('contacto', 'HomeController@contacto');
    Route::get('empresas', 'HomeController@contactoEmpresa');
    Route::post('consulta', ['as' => 'consulta.store', 'uses' => 'HomeController@consulta']);
    Route::get('registro', ['as' => 'registro', 'uses' => 'HomeController@registrarMapa']);
    Route::post('registro', ['as' => 'store.geolocalizacion', 'uses' => 'HomeController@saveGeolocalizacion']);

    Route::group(['prefix' => 'joveneslideres'], function() {

        Route::get('/', 'HomeController@lideres');
        Route::get('financiamiento', 'HomeController@financiamiento');
        Route::get('agenda', 'HomeController@agenda');
        Route::get('inscripcion', 'HomeController@inscripcion');
        Route::get('contacto', 'HomeController@contacto2');



    });


    Route::get('guia/emprendedores', ['as' => 'guia.emprendedores', 'uses' => 'HomeController@emprendedores']);
    Route::get('emprendimiento/{slug}', ['as' => 'guia.emprendimiento', 'uses' => 'HomeController@emprendimiento']);

    Route::get('guia/oficios', ['as' => 'guia.oficios', 'uses' => 'HomeController@oficios']);
    Route::get('blog', ['as' => 'guia.blog', 'uses' => 'BlogController@get']);
    Route::get('blog/post/{slug}', ['as' => 'guia.blog.post', 'uses' => 'BlogController@getPost']);
    Route::get('mapa', 'HomeController@mapaGeolocalizacion');



    Route::auth();

    Route::get('empresa/{id}', ['as' => 'empresa.show', 'uses' => 'HomeController@getInfoEmpresa']);

    Route::get('puesto/{slug}', ['as' => 'puesto.show', 'uses' => 'HomeController@getPuesto']);

    Route::get('postularse/{id}', ['as' => 'postularse', 'uses' => 'PostulantesController@postularse']);


    Route::get('postulantes/cursos', 'PostulantesController@cursos');
    Route::post('postulantes/cursos', ['as' => 'postulantes.store.curso', 'uses' => 'PostulantesController@storeCurso']);

    Route::get('postulantes/cursos/{id}/edit', ['as' => 'postulantes.edit.cursos', 'uses' => 'PostulantesController@editCurso']);
    Route::put('postulantes/cursos/{id}/update/', ['as' => 'postulantes.update.cursos', 'uses' => 'PostulantesController@updateCurso']);


    Route::get('postulantes/experiencias_laborales', 'PostulantesController@experiencia');
    Route::post('postulantes/experiencias_laborales', ['as' => 'postulantes.store.experiencia', 'uses' => 'PostulantesController@storeExperiencia']);

    Route::get('postulantes/experiencias_laborales/{id}/edit', ['as' => 'postulantes.edit.experiencias_laborales', 'uses' => 'PostulantesController@editExperiencia']);
    Route::put('postulantes/experiencias_laborales/{id}/update/', ['as' => 'postulantes.update.experiencias_laborales', 'uses' => 'PostulantesController@updateExperiencia']);


    Route::get('postulantes/educacion', 'PostulantesController@educacion');
    Route::post('postulantes/educacion', ['as' => 'postulantes.store.educacion', 'uses' => 'PostulantesController@storeEducacion']);

    Route::get('postulantes/educacion/{id}/edit', ['as' => 'postulantes.edit.educacion', 'uses' => 'PostulantesController@editEducacion']);
    Route::put('postulantes/educacion/{id}/update/', ['as' => 'postulantes.update.educacion', 'uses' => 'PostulantesController@updateEducacion']);

    Route::get('postulantes', 'PostulantesController@badroute');

    Route::resource('postulantes', 'PostulantesController',['only' => ['create','store','update']]);

    //Route::get('resultados', 'PostulantesController@busquedas');
    Route::post('busquedas/resultados', ['as' => 'busquedas', 'uses' => 'HomeController@busquedas']);
    Route::get('busquedas/resultados', ['as' => 'busquedas', 'uses' => 'HomeController@busquedasGet']);

    Route::get('busquedas/emprendimientos', ['as' => 'busquedas.emprendimientos', 'uses' => 'HomeController@emprendedores']);
    Route::post('busquedas/emprendimientos', ['as' => 'busquedas.emprendimientos', 'uses' => 'HomeController@buscarEmprendimientos']);

    Route::get('busquedas/oficios', ['as' => 'busquedas.oficios', 'uses' => 'HomeController@oficios']);
    Route::post('busquedas/oficios', ['as' => 'busquedas.oficios', 'uses' => 'HomeController@buscarOficios']);
    Route::get('oficios/{id}', ['as' => 'oficio.ver', 'uses' => 'HomeController@getOficio']);


    Route::get('gestion/login', 'UsuariosController@getLogin');
    Route::get('admin', 'UsuariosController@getLogin');
    Route::post('gestion/authenticate', 'UsuariosController@authenticate');

    Route::post('rating', ['as' => 'rating', 'uses' => 'HomeController@rating']);



    Route::group(['prefix' => 'admin','middleware' => 'administrador'], function() {

        Route::get('galeria/delete/{id}/{emp}', ['as' => 'admin.galeria.delete', 'uses' => 'EmprendedoresController@eliminarImagen']);

        Route::post('upload', ['as' => 'upload-post', 'uses' =>'ImageController@postUpload']);
        Route::post('upload/delete', ['as' => 'upload-remove', 'uses' =>'ImageController@deleteUpload']);


        Route::get('dashboard', ['as' => 'admin.dashboard', 'uses' => 'HomeController@dashboard']);

        //mapa
        Route::get('geolocalizacion', ['as' => 'admin.puntos', 'uses' => 'MapasController@index']);
        Route::get('geolocalizacion/{id}/activar', ['as' => 'admin.puntos.activar', 'uses' => 'MapasController@activar']);
        Route::get('geolocalizacion/{id}/eliminar', ['as' => 'admin.puntos.destroy', 'uses' => 'MapasController@destroy']);

        Route::get('categorias-emprendedores/{id}/destroy', ['as' => 'admin.categorias-emprendedores.delete', 'uses' => 'CatEmprendedoresController@destroy']);

        Route::resource('emprendedores', 'EmprendedoresController');
        Route::resource('categorias-emprendedores', 'CatEmprendedoresController');

        Route::get('consultas/{id}/show', ['as' => 'admin.consultas.show', 'uses' => 'UsuariosController@getConsultas']);
        Route::get('oficios/{id}/destroy', ['as' => 'admin.oficios.delete', 'uses' => 'OficiosController@destroy']);
        Route::get('categorias-oficios/{id}/destroy', ['as' => 'admin.categorias-oficios.delete', 'uses' => 'CatOficiosController@destroy']);


        Route::resource('oficios', 'OficiosController');
        Route::resource('categorias-oficios', 'CatOficiosController');


        Route::resource('empresas', 'EmpresasController');
        Route::resource('areas', 'AreasController');
        Route::resource('ofertas', 'OfertasController');
        Route::resource('categorias-oficios', 'CatOficiosController');
        Route::resource('blog', 'BlogController',['only' => ['index','create','store','update','edit','destroy']]);
        Route::get('blog/{id}/destroy', ['as' => 'admin.blog.destroy', 'uses' => 'BlogController@destroy']);


        Route::get('consultas', ['as' => 'admin.consultas', 'uses' => 'HomeController@getConsultas']);
        Route::get('ofertas/{id}/destroy', ['as' => 'admin.ofertas.destroy', 'uses' => 'OfertasController@destroy']);
        Route::get('ofertas/destacar/{id}', ['as' => 'admin.ofertas.destacar', 'uses' => 'OfertasController@destacar']);
        Route::get('ofertas/nodestacar/{id}', ['as' => 'admin.ofertas.nodestacar', 'uses' => 'OfertasController@noDestacar']);

        //gestion de usuarios
        Route::get('usuarios', ['as' => 'admin.usuarios', 'uses' => 'UsuariosController@index']);
        Route::get('usuarios/nuevo', ['as' => 'admin.usuarios.nuevo', 'uses' => 'UsuariosController@crearUsuario']);
        Route::get('usuarios/{id}/edit', ['as' => 'admin.usuarios.edit', 'uses' => 'UsuariosController@edit']);

        Route::post('usuarios/store', ['as' => 'admin.usuarios.store', 'uses' => 'UsuariosController@store']);
        Route::put('usuarios/update/{id}', ['as' => 'admin.usuarios.update', 'uses' => 'UsuariosController@update']);


        Route::get('postulantes', ['as' => 'admin.postulantes', 'uses' => 'PostulantesController@index']);
        Route::get('postulantes/{id}/show', ['as' => 'admin.postulantes.show', 'uses' => 'PostulantesController@show']);
        Route::get('postulantes/{id}/destroy', ['as' => 'admin.postulantes.destroy', 'uses' => 'PostulantesController@destroy']);
        Route::get('postulados', ['as' => 'admin.postulados', 'uses' => 'PostuladosController@index']);

        Route::get('empresas/{id}/destroy', ['as' => 'admin.empresas.destroy', 'uses' => 'EmpresasController@destroy']);
        Route::get('emprendedores/{id}/destroy', ['as' => 'admin.emprendedores.destroy', 'uses' => 'EmprendedoresController@destroy']);

        // agregar localidad y provincia a ofertas
        // hacer vista de oferta
        // arreglar msjs de eventos
        // que hacemos con las imagenes??

        // usuarios vistas desde el back


        // armar postularse a oferta!

app/Http/Controllers/EmprendedoresController.php
<?php

namespace App\Http\Controllers;

use App\CategoriaEmprendedor;
use App\Emprendedor;
use App\Galeria;
use Illuminate\Http\Request;
use App\Http\Requests\EmprendedoresFormRequest;

use App\Http\Requests;

class EmprendedoresController extends Controller
{
    public function index(){

        $emprendedores = Emprendedor::where('deleted_at',NULL)->orderBy('id','DESC')->get();

        return view('emprendedores.index',compact('emprendedores'));

    }

    public function create(){

        $categorias = CategoriaEmprendedor::where('deleted_at','=',NULL)->lists('descripcion','id');

        return view('emprendedores.create',compact('categorias'));

    }

    public function store(EmprendedoresFormRequest $request){

        $id = Emprendedor::cargar($request);

        if($request->galeria != NULL){

            $this->saveGaleria($request,$id);

        }

        flash('Nuevo Emprendimiento!');

        return redirect('admin/emprendedores');
    }

    public function saveGaleria($request,$id){

            Galeria::guardar($request->galeria,$id);

    }

    public function edit($id){

        $emprendedor = Emprendedor::find($id);
        $categorias = CategoriaEmprendedor::lists('descripcion','id');

        $galeria = Galeria::where('emprendedor_id',$id)->get();


        return view('emprendedores.edit',compact('emprendedor','categorias','galeria'));
    }

    public function update(EmprendedoresFormRequest $request, $id){


        Emprendedor::actualizar($id,$request);


        if($request->galeria[0] != NULL){

            $this->saveGaleria($request,$id);

        }

        flash('Emprendimiento actualizado!');

        return redirect('admin/emprendedores');
    }

    public function destroy($id){

        $dt = new \DateTime();

        Emprendedor::where('id',$id)->update(['deleted_at'=>$dt->format('Y-m-d H:i:s')]);

        flash('Emprendimiento deshabilitado!','danger');

        return redirect('admin/emprendedores');
    }

    public function eliminarImagen($id,$emp){

        Galeria::destroy($id);

        flash('Imagen eliminada!','danger');

        return redirect()->route('admin.emprendedores.edit', $emp);

    }


}

resources/views/emprendedores/create.blade.php
@extends('template.admin_template')

@section('titulo')
    Emprendedores
    <small>{{ $page_description or null }}</small>
@endsection

@section('ubicacion')
    <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Emprendedores</a></li>
        <li class="active">Nuevo</li>
    </ol>
@endsection

@section('content')
    <div class='row'>
        <div class='col-md-12'>
            <!-- Box -->
            <div class="box box-info">
                <div class="box-header with-border">
                    @if ($errors->any())
                        <div class="alert alert-danger alert-dismissable">
                            <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                            <h4><i class="icon fa fa-ban"></i> Atencion!</h4>

                            @foreach ( $errors->all() as $error )
                                <p>{{ $error }}</p>
                            @endforeach
                        </div>
                    @endif
                </div><!-- /.box-header -->
                <!-- form start -->
                {!! Form::open(array('route' => 'admin.emprendedores.store', 'class' => 'form-horizontal','files'=>'true')) !!}
                <div class="box-body">
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-2 control-label">Emprendimiento</label>
                        <div class="col-sm-8">
                            {!! Form::text('nombre', null, ['class' => 'form-control'])!!}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-2 control-label">Responsable</label>
                        <div class="col-sm-6">
                            {!! Form::text('responsable', null, ['class' => 'form-control'])!!}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputEmail3" class="col-sm-2 control-label">Categoria</label>
                        <div class="col-sm-6">
                            {!! Form::select('categoria_emprendedor_id', $categorias ,  null, ['class' => 'form-control col-sm-4'])!!}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-2 control-label">CUIT</label>
                        <div class="col-sm-4">
                            {!! Form::text('cuit', null, ['class' => 'form-control'])!!}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-2 control-label">Dirección</label>
                        <div class="col-sm-6">
                            {!! Form::text('direccion', null, ['class' => 'form-control'])!!}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-2 control-label">Teléfono</label>
                        <div class="col-sm-4">
                            {!! Form::text('telefono', null, ['class' => 'form-control','placeholder'=>'0000-0000'])!!}
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="inputEmail3" class="col-sm-2 control-label">Descripción</label>
                        <div class="col-sm-10">
                            {!! Form::textarea('descripcion', null, ['class' => 'form-control','id'=>'editor1'])!!}
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="inputEmail3" class="col-sm-2 control-label">Logo</label>
                        <div class="col-sm-6">
                            {!! Form::file('logo') !!}
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="inputEmail3" class="col-sm-2 control-label">Galeria</label>
                        <div class="col-sm-6">
                            <input type="file" class="form-control" name="galeria[]" multiple>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputEmail3" class="col-sm-2 control-label">Email</label>
                        <div class="col-sm-6">
                            {!! Form::text('email', null, ['class' => 'form-control'])!!}
                        </div>
                    </div>

                    <div class="box-footer">
                        <button type="submit" class="btn btn-default">Cancelar</button>
                        <button type="submit" class="btn btn-info pull-right">Guardar</button>
                    </div><!-- /.box-footer -->
                    </form>


                </div>
            </div><!-- /.col -->

        </div><!-- /.row -->
@endsection

resources/views/emprendedores/edit.blade.php
@extends('template.admin_template')

@section('titulo')
    Emprendedores
    <small>{{ $page_description or null }}</small>
@endsection

@section('ubicacion')
    <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Emprendedores</a></li>
        <li class="active">Editar</li>
    </ol>
@endsection

@section('content')
    <div class='row'>
        <div class='col-md-10'>
            <!-- Box -->
            <div class="box box-info">
                <div class="box-header with-border">
                    @if ($errors->any())
                        <div class="alert alert-danger alert-dismissable">
                            <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                            <h4><i class="icon fa fa-ban"></i> Atencioonclick="return confirm('Seguro que desde deshabilitar la empresa ?')"n!</h4>

                            @foreach ( $errors->all() as $error )
                                <p>{{ $error }}</p>
                            @endforeach
                        </div>
                    @endif
                </div><!-- /.box-header -->
                <!-- form start -->
                @include('layouts.flash')
                {!! Form::model($emprendedor, array('method' => 'PUT', 'route' => array('admin.emprendedores.update', $emprendedor->id), 'class' => 'form-horizontal', 'files'=>'true')) !!}
                <div class="box-body">
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-2 control-label">Emprendimiento</label>
                        <div class="col-sm-8">
                            {!! Form::text('nombre', null, ['class' => 'form-control'])!!}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-2 control-label">Responsable</label>
                        <div class="col-sm-6">
                            {!! Form::text('responsable', null, ['class' => 'form-control'])!!}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputEmail3" class="col-sm-2 control-label">Categoria</label>
                        <div class="col-sm-6">
                            {!! Form::select('categoria_emprendedor_id', $categorias ,  null, ['class' => 'form-control col-sm-4'])!!}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-2 control-label">CUIT</label>
                        <div class="col-sm-4">
                            {!! Form::text('cuit', null, ['class' => 'form-control'])!!}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-2 control-label">Dirección</label>
                        <div class="col-sm-6">
                            {!! Form::text('direccion', null, ['class' => 'form-control'])!!}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-2 control-label">Teléfono</label>
                        <div class="col-sm-4">
                            {!! Form::text('telefono', null, ['class' => 'form-control','placeholder'=>'0000-0000'])!!}
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="inputEmail3" class="col-sm-2 control-label">Descripción del puesto</label>
                        <div class="col-sm-10">
                            {!! Form::textarea('descripcion', null, ['class' => 'form-control','id'=>'editor1'])!!}
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="inputEmail3" class="col-sm-2 control-label">Logo</label>
                        <div class="col-sm-6">
                            {!! Form::file('logo') !!}
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-2 control-label"></label>
                        <div class="col-sm-6">
                           <img style="width: 30%;" src="{{ url('images/emprendedores/'. $emprendedor->logo) }}">
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="inputEmail3" class="col-sm-2 control-label">Galeria</label>
                        <div class="col-sm-6">
                            <input type="file" class="form-control" name="galeria[]" multiple>
                        </div>
                    </div>


                    <div class="form-group">
                        <label class="col-sm-2 control-label"></label>
                        <div class="col-sm-10">
                            @foreach($galeria as $row)
                                <a href="{{ route('admin.galeria.delete',[$row->id,$emprendedor->id]) }}" class="confirmation" >
                                    <img class="img-responsive hvr-float" style="margin: 6px; width: 200px ; height:150px" onclick="return confirm('Seguro que desea eliminar la imagen ?')" src="{{ url('images/galeria/'. $row->nombre) }}" alt="">
                                </a>
                            @endforeach
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="inputEmail3" class="col-sm-2 control-label">Email</label>
                        <div class="col-sm-6">
                            {!! Form::text('email', null, ['class' => 'form-control'])!!}
                        </div>
                    </div>

                    <div class="box-footer">
                        <button type="submit" class="btn btn-default">Cancelar</button>
                        <button type="submit" class="btn btn-info pull-right">Guardar</button>
                    </div><!-- /.box-footer -->
                    </form>
                </div>
            </div><!-- /.col -->

        </div><!-- /.row -->

@endsection
@section('recursos')
            <script type="javascript">

                $('.confirmation').click(function (e) {
                    var href = $(this).attr('href');

                    swal({
                                title: "Are you sure?",
                                type: "warning",
                                showCancelButton: true,
                                confirmButtonColor: "#DD6B55",
                                confirmButtonText: "Yes, delete it!",
                                cancelButtonText: "No, cancel plx!",
                                closeOnConfirm: true,
                                closeOnCancel: true
                            },
                            function (isConfirm) {
                                if (isConfirm) {
                                    window.location.href = href;
                                }
                            });

                    return false;
                });

            </script>
@endsection

resources/views/emprendedores/index.blade.php
@extends('template.admin_template')

@section('titulo')
    Emprendedores
    <small>{{ $page_description or null }}</small>
@endsection

@section('ubicacion')
    <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Emprendedores</a></li>
        <li class="active">Grid</li>
    </ol>
@endsection

@section('content')
    <section class="content">
        <div class="row">
            <div class="col-md-2">
                <a href="{{ route('admin.emprendedores.create') }}" class="btn btn-block btn-success">Nuevo</a>
            </div>
            <div class="col-xs-12">
                <div class="box">
                    <div class="box-header">
                        <h3 class="box-title"></h3>
                    </div><!-- /.box-header -->
                    <div id="bodyContenido" >
                        <table id="example2" class="table table-bordered table-hover">
                            <thead>
                            <tr>
                                <th>Emprendimiento</th>
                                <th>Responsable</th>
                                <th>Categoria</th>
                                <th>Email</th>
                                <th>Acciones</th>
                            </tr>
                            </thead>
                            <tbody>
                            @include('layouts.flash')
                            @foreach($emprendedores as $row)
                                <tr>
                                    <td>{{ $row->nombre }}</td>
                                    <td>{{ $row->responsable }}</td>
                                    <td>{{ \App\CategoriaEmprendedor::find($row->categoria_emprendedor_id)->descripcion }}</td>
                                    <td>{{ $row->email }}</td>
                                    <td>
                                        <a href="{{ route('admin.emprendedores.edit',$row->id) }}" class="btn btn-warning btn-sm"><i class="fa fa-fw fa-edit"></i></a>
                                        <a href="{{ route('admin.emprendedores.destroy',$row->id) }}" onclick="return confirm('Seguro que desde deshabilitar la empresa ?')" class="btn btn-danger btn-sm"><i class="fa fa-fw fa-remove"></i></a>
                                    </td>
                                </tr>
                            @endforeach
                            </tbody>

                        </table>
                    </div><!-- /.box-body -->
                </div><!-- /.box -->
            </div><!-- /.col -->
        </div><!-- /.row -->
    </section><!-- /.content -->
    @endsection
    @section('recursos')
            <!-- DATA TABES SCRIPT -->
    <script src="{{ asset('bower_components/admin-lte/plugins/datatables/jquery.dataTables.min.js') }}" type="text/javascript"></script>
    <script src="{{ asset('bower_components/admin-lte/plugins/datatables/dataTables.bootstrap.min.js') }}" type="text/javascript"></script>
    <script src="{{ asset('assets/js/sweetalert-dev.js') }}" type="text/javascript"></script>
    <script type="text/javascript">
        $(function () {
            $("#example1").DataTable();
            $('#example2').DataTable({
                "paging": false,
                "lengthChange": false,
                "searching": true,
                "ordering": false,
                "info": true,
                "autoWidth": false,
                "oLanguage": {
                    "sSearch": "Filtro: ",
                    "sInfoEmpty": 'No hay registros que mostrar ',
                    "sInfo": 'Mostrando _END_ filas.',
                }
            });
        });
    </script>

@endsection